MagicMirror² v2.12.0 is available! For more information about this release, check out this topic.

problem with the node_helper



  • it is my first magic mirror project and i got some trouble for build it one of the most constant problem is the apparution of this line

    WARNING! Could not load config file. Starting with default configuration. Error found: Error: Cannot find module ‘node_helper’

    so if one of us can help me i will be too grateful



  • @Artech do this

    cd ~/MagicMirror
    git checkout modules/node_modules/node_helper/index.js
    

Log in to reply